Subject: Ticket Assigned - Shukran issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 15:13:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran issue as2081847                    Please           06:45 PM, 13th Feb                     as2081847                    I made an order and the money of the order was withdrawn           06:46 PM, 13th Feb                     as2081847                    I do not take a proof on the order I want to get the money back I reached with you two days ago and he told me I will send the amount within 24 hours He has not come yet           06:48 PM, 13th Feb                     as2081847                             06:48 PM, 13th Feb                     as2081847                             06:48 PM, 13th Feb                     as2081847                             06:48 PM, 13th Feb                     as2081847                             06:48 PM, 13th Feb                   Mohammad                   Good Evening Dear Customer, Thank you for contacting us, This is Khalid, How may I assist you today?"           06:51 PM, 13th Feb                     as2081847                    You can speak Arabic.           06:52 PM, 13th Feb                   Mohammad                   We can forward this conversation to an Arabic agent, we request you to please confirm us if you want to converse with Arabic agent.           06:55 PM, 13th Feb                     as2081847                    I want to speak Arabic.           06:56 PM, 13th Feb                     as2081847                    I have a problem.           06:56 PM, 13th Feb                     as2081847                    A sum was withdrawn from the thank you card when I was ordering a shoe           06:57 PM, 13th Feb                   Mohammad                   Thank you for the confirmation.           06:57 PM, 13th Feb                   Mohammad                   We are forwarding your chat to the Arabic agent.           06:57 PM, 13th Feb                   Abdulqader                   مرحبا عميلنا, مساء الخير.شكرا لتواصلك معنا. معك قادر, كيف يمكنني مساعدتك اليوم           06:58 PM, 13th Feb                     as2081847                    طلبت اوردار من حساب شكرأ الخاص بي           06:59 PM, 13th Feb                     as2081847                    وتم سحب المبلغ           06:59 PM, 13th Feb                   Abdulqader                   لحظات من فضلك ، ليتم التحقيق من البيانات           07:00 PM, 13th Feb                   Abdulqader                   الرجاء تزويدنا بالبريد الاكتروني المسجل لكي يتم خدمتكم على أكمل وجه            07:00 PM, 13th Feb                     as2081847                             07:00 PM, 13th Feb                     as2081847                             07:00 PM, 13th Feb                     as2081847                             07:00 PM, 13th Feb                     as2081847                    [email-masked]           07:00 PM, 13th Feb                     as2081847                    ٠٥٤٤٢٣٢٩٥٤           07:01 PM, 13th Feb                     as2081847                    احمد سعد حسن           07:01 PM, 13th Feb                   Abdulqader                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           07:03 PM, 13th Feb                     as2081847                    سكرآ           07:04 PM, 13th Feb                   Abdulqader                   وسيتم التواصل معكم بالايميل الخاص بك           07:05 PM, 13th Feb                     as2081847                    شكرآ           07:05 PM, 13th Feb                   Abdulqader                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            07:05 PM, 13th Feb                     as2081847                    الاوردار كان على دلما مول للاستلام بنفسي           07:05 PM, 13th Feb                     as2081847                    يمكنني الذهاب           07:05 PM, 13th Feb                     as2081847                    للشراء           07:06 PM, 13th Feb                     as2081847                    وله لا           07:06 PM, 13th Feb                   Abdulqader                   سنقوم بالتحقق من الطلب وسيتم اعلامكم بالايميل الخاص بك           07:08 PM, 13th Feb                   Abdulqader                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            07:10 PM, 13th Feb                     as2081847                    شكرآ           07:10 PM, 13th Feb                     as2081847                    لكم شركه محترمه ?           07:11 PM, 13th Feb                   Abdulqader                   كان من دواعي سروري مساعدتك, شكراً للتسوق مع سنتربوينت.نتمنى لك يوماً سعيداً!           07:12 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5706448